Error

two or more packages specified (libkf5peoplewidgets5 libsane-extras)